This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 224160 - rebuild failure: configure check for automake fails on a rawhide system
rebuild failure: configure check for automake fails on a rawhide system
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-spell (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-24 09:12 EST by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gnome-spell-1.0.7-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-24 11:27:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2007-01-24 09:12:56 EST
Description of problem:
+ automake
configure.in:25: version mismatch.  This is Automake 1.10,
configure.in:25: but the definition used by this AM_INIT_AUTOMAKE
configure.in:25: comes from Automake 1.9.6.  You should recreate
configure.in:25: aclocal.m4 with aclocal and run automake again.

Version-Release number of selected component (if applicable):
gnome-spell-1.0.7-3.1
Comment 1 Matthew Barnes 2007-01-24 11:27:49 EST
Fixed in gnome-spell-1.0.7-4.fc7.

Note You need to log in before you can comment on or make changes to this bug.